@import "fonts.css";

* {
  box-sizing: border-box;
}
body {
  margin: 0;
  min-width: 320px;
  font-size: 0;
}

h1, h2, h3, a, p, span  {
  padding: 0;
  margin: 0;
  line-height: 1em;
  text-decoration: none;
}
p, a, h3, span, div {
  font-size: 18px;
}

a {color: black;}

.ig_cp {cursor: pointer;}
.ig_dash {text-decoration: underline dashed;}



.ig_wrapper {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 100%;
    max-width: 3840px;
    min-width: 320px;
    min-height: 100vh;
    text-align: center;
    overflow: hidden;
    overflow-y: hidden;
    z-index: 1;
}
.ig_modal {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 9999;
    background: rgba(255,255,255,0.95);
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    opacity: 0;
    visibility: hidden;
}
/* Блок контента по высоте */
.ig_content {
    display: -ms-flexbox;
    display: flex;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
    text-align: center;
    position: relative;
}
.ig_footer {
    -ms-flex: none;
    flex: none;
}

.ig_ib {display: inline-block;}
.ig_pr {position: relative;}
.ig_pa {position: absolute;}
.ig_25 {display: inline-block; width: 25%;}
.ig_33 {display: inline-block; width: 33.3%;}
.ig_50 {display: inline-block; width: 50%;}
.ig_66 {display: inline-block; width: 66.6%;}
.ig_75 {display: inline-block; width: 75%;}
.ig_100 {display: inline-block; width: 100%;}
.ig_auto {display: inline-block; width: auto;}
.ig_full {display: inline-block; max-width: 1200px;}
.ig_w25 {width: 25%;}
.ig_w33 {width: 33.3%;}
.ig_w50 {width: 50%;}
.ig_w66 {width: 66.6%;}
.ig_w75 {width: 75%;}
.ig_w100 {width: 100%;}

/* min-height */
.ig_mh1 {min-height: 1px}
.ig_mn10 {min-height: 10px}
.ig_mn20 {min-height: 20px}
.ig_mh25 {min-height: 25px}
.ig_mh50 {min-height: 50px}
.ig_mh75 {min-height: 75px}
.ig_mh90 {min-height: 90px}
.ig_mh100 {min-height: 100px}
.ig_mh200 {min-height: 200px}
.ig_mh300 {min-height: 300px}
.ig_mh400 {min-height: 400px}
.ig_mh500 {min-height: 500px}

/* padding */
.ig_px5 {padding: 0 5px;}
.ig_px10 {padding: 0 10px;}
.ig_px20 {padding: 0 20px;}
.ig_px30 {padding: 0 30px;}
.ig_py5 {padding: 5px 0;}
.ig_py10 {padding: 10px 0;}
.ig_py20 {padding: 20px 0;}
.ig_py30 {padding: 30px 0;}

/*align*/
.ig_vm {vertical-align: middle;}
.ig_vt {vertical-align: top;}
.ig_vb {vertical-align: bottom;}
.ig_tl {text-align: left;}
.ig_tc {text-align: center;}
.ig_tr {text-align: right;}
.ig_tj {text-align: justify;}

/* font styles */
.ig_fari {font-family: Arial, sans-serif;}
.ig_falc {font-family: Falcong;}

.ig_fr10, .ig_fl10, .ig_fm10, .ig_fb10 {font-size: 10px;}
.ig_fr12, .ig_fl12, .ig_fm12, .ig_fb12 {font-size: 12px;}
.ig_fr13, .ig_fl13, .ig_fm13, .ig_fb13 {font-size: 13px;}
.ig_fr14, .ig_fl14, .ig_fm14, .ig_fb14 {font-size: 14px;}
.ig_fr15, .ig_fl15, .ig_fb15, .ig_fm15 {font-size: 15px;}
.ig_fr16, .ig_fl16, .ig_fm16, .ig_fb16 {font-size: 16px;}
.ig_fr18, .ig_fl18, .ig_fm18, .ig_fb18 {font-size: 18px;}
.ig_fr20, .ig_fl20, .ig_fm20, .ig_fb20 {font-size: 20px;}
.ig_fr22, .ig_fl22, .ig_fm22, .ig_fb22 {font-size: 22px;}
.ig_fr24, .ig_fl24, .ig_fm24, .ig_fb24 {font-size: 24px;}
.ig_fr28, .ig_fl28, .ig_fm28, .ig_fb28 {font-size: 28px;}
.ig_fr30, .ig_fl30, .ig_fm30, .ig_fb30 {font-size: 30px;}
.ig_fr32, .ig_fl32, .ig_fm32, .ig_fb32 {font-size: 32px;}
.ig_fr36, .ig_fl36, .ig_fm36, .ig_fb36 {font-size: 36px;}
.ig_fr40, .ig_fl40, .ig_fm40, .ig_fb40 {font-size: 40px;}
.ig_fr48, .ig_fl48, .ig_fm48, .ig_fb48 {font-size: 48px;}
.ig_fr10, .ig_fr12, .ig_fr13, .ig_fr14, .ig_fr15, .ig_fr16, .ig_fr18, .ig_fr20, .ig_fr22, .ig_fr24, .ig_fr28, .ig_fr30, .ig_fr32, .ig_fr36, .ig_fr40, .ig_fr48 {font-weight: normal;}
.ig_fb10, .ig_fb12, .ig_fb13, .ig_fb14, .ig_fb15, .ig_fb16, .ig_fb18, .ig_fb20, .ig_fb22, .ig_fb24, .ig_fb28, .ig_fb30, .ig_fb32, .ig_fb36, .ig_fb40, .ig_fb48 {font-weight: bold;}
.ig_fl10, .ig_fl12, .ig_fl13, .ig_fl14, .ig_fl15, .ig_fl16, .ig_fl18, .ig_fl20, .ig_fl22, .ig_fl24, .ig_fl28, .ig_fl30, .ig_fl32, .ig_fl36, .ig_fl40, .ig_fl48 {font-weight: 300;} /* Roboto only!!! */
.ig_fm10, .ig_fm12, .ig_fm13, .ig_fm14, .ig_fm15, .ig_fm16, .ig_fm18, .ig_fm20, .ig_fm22, .ig_fm24, .ig_fm28, .ig_fm30, .ig_fm32, .ig_fm36, .ig_fm40, .ig_fm48 {font-weight: 500;} /* Roboto only!!! */

.ig_lh10 {line-height: 1em;}
.ig_lh11 {line-height: 1.1em;}
.ig_lh12 {line-height: 1.2em;}
.ig_lh13 {line-height: 1.3em;}
.ig_lh14 {line-height: 1.4em;}

/*margin-top*/
.ig_mt0 {margin-top: 0;}
.ig_mt2 {margin-top: 2px;}
.ig_mt3 {margin-top: 3px;}
.ig_mt4 {margin-top: 4px;}
.ig_mt5 {margin-top: 5px;}
.ig_mt7 {margin-top: 7px;}
.ig_mt10 {margin-top: 10px;}
.ig_mt12 {margin-top: 12px;}
.ig_mt15 {margin-top: 15px;}
.ig_mt20 {margin-top: 20px;}
.ig_mt25 {margin-top: 25px;}
.ig_mt30 {margin-top: 30px;}
.ig_mt35 {margin-top: 35px;}
.ig_mt40 {margin-top: 40px;}
.ig_mt50 {margin-top: 50px;}
.ig_mt55 {margin-top: 55px;}
.ig_mt60 {margin-top: 60px;}
.ig_mt70 {margin-top: 70px;}
.ig_mt80 {margin-top: 80px;}
.ig_mt90 {margin-top: 90px;}
.ig_mt100 {margin-top: 100px;}

/* marfin-left */
.ig_ml3 {margin-left: 3px;}
.ig_ml5 {margin-left: 5px;}
.ig_ml8 {margin-left: 8px;}
.ig_ml10 {margin-left: 10px;}
.ig_ml15 {margin-left: 15px;}
.ig_ml20 {margin-left: 20px;}
.ig_ml25 {margin-left: 25px;}
.ig_ml30 {margin-left: 30px;}
.ig_ml40 {margin-left: 40px;}
.ig_ml50 {margin-left: 50px;}
.ig_ml60 {margin-left: 60px;}
.ig_ml70 {margin-left: 70px;}
.ig_ml80 {margin-left: 80px;}
.ig_ml90 {margin-left: 90px;}
.ig_ml100 {margin-left: 100px;}

/* marfin-right */
.ig_mr3 {margin-right: 3px;}
.ig_mr5 {margin-right: 5px;}
.ig_mr8 {margin-right: 8px;}
.ig_mr10 {margin-right: 10px;}
.ig_mr15 {margin-right: 15px;}
.ig_mr20 {margin-right: 20px;}
.ig_mr25 {margin-right: 25px;}
.ig_mr30 {margin-right: 30px;}
.ig_mr40 {margin-right: 40px;}
.ig_mr50 {margin-right: 50px;}
.ig_mr60 {margin-right: 60px;}
.ig_mr70 {margin-right: 70px;}
.ig_mr80 {margin-right: 80px;}
.ig_mr90 {margin-right: 90px;}
.ig_mr100 {margin-right: 100px;}
.ig_mr130 {margin-right: 130px;}

/* marfin-bottom */
.ig_mb2 {margin-bottom: 2px;}
.ig_mb5 {margin-bottom: 5px;}
.ig_mb10 {margin-bottom: 10px;}
.ig_mb20 {margin-bottom: 20px;}
.ig_mb30 {margin-bottom: 30px;}
.ig_mb35 {margin-bottom: 35px;}
.ig_mb40 {margin-bottom: 40px;}
.ig_mb50 {margin-bottom: 50px;}
.ig_mb60 {margin-bottom: 60px;}
.ig_mb70 {margin-bottom: 70px;}
.ig_mb80 {margin-bottom: 80px;}
.ig_mb90 {margin-bottom: 90px;}
.ig_mb100 {margin-bottom: 100px;}
.ig_mb160 {margin-bottom: 160px;}

/* colors */
.ig_cs1 {color: #000;}
.ig_cs1:hover, .ig_cs1:active {color: #f60;}
.ig_cs2 {color: #7a7a7a;}
.ig_cs2:hover, .ig_cs2:active {color: black;}

}
